#/homer_navigation/collision_distance: 0.23 #m
/homer_navigation/collision_distance: 0.47 #m

/homer_navigation/collision_distance_near_target: 0.2 #m distance to target where obstacle avoidance won't be executed, to avoid strange for- and backward moving activities near a target
/homer_navigation/backward_distance: 0.07 #m
/homer_navigation/check_path_max_errors: 5

/homer_navigation/min_turn_angle/min: 20 #°
/homer_navigation/min_turn_angle/max: 20
/homer_navigation/min_turn_angle/min_distance: 0.5 #m 
/homer_navigation/min_turn_angle/max_distance: 2.0 #m

/homer_navigation/waypoint_sampling_threshold: 4

